/* Style the body and outer container */
 
body {
  margin: 0px 20px 20px 20px;
  color: #333;
  background-image: url(grafika/pattern5.png);
  background-color: #fff;
  font-family: Source Sans Pro, sans-serif;
  line-height: 1.5em;
}

@media screen and (max-width: 900px) {
body {
  margin: 0px 0px 0px 0px;
  color: #333;
  background-image: url(grafika/pattern5.png);
  background-color: #fff;
  font-family: Source Sans Pro, sans-serif;
  line-height: 1.5em;
}
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	color: #999;

}

#container {
  width: 100%;
  max-width: 1228px;
  background: #fff;
  margin: auto;
  padding: 0px;

}
 
/* The logo and footer */
 
#logo {
    display: block;
    background-color: #222;
    width: 265px;
    height: 39px;
    border: none;
    margin: 0px 0px -1px 0px;
    position: relative;
    top: 0px;
    left: 63px;
    z-index: 2;
	border: 0;
}

@media screen and (max-width: 529px) {
#logo {
    display: block;
    background-color: #222;
    width: 214px;
    height: 39px;
    border: none;
    margin: 0px 0px -1px 0px;
    position: relative;
    top: 0px;
    left: 59px;
    z-index: 2;
}
}

@media screen and (max-width: 350px) {
#logo {
    display: block;
    background-color: #222;
    width: 214px;
    height: 39px;
    border: none;
    margin: 0px 0px -1px 0px;
    position: relative;
    top: 0px;
    left: 47px;
    z-index: 2;
}
}

.logoobr {
width: 262px;
    margin-top: -21px;
}

@media screen and (max-width: 529px) {
.logoobr {
width: 220px;
}
}

@media screen and (max-width: 350px) {
.logoobr {
width: 200px;
}
}

.menutop {

background-color: #222;
}

.menu2 {
    height: 45px;
    background-color: #222;
    position: relative;
    top: -86px;
    left: 468px;
    width: 610px;
    z-index: 1;
}

@media screen and (max-width: 1254px) {
.menu2 {
    height: 45px;
    background-color: #222;
    position: relative;
    top: -86px;
    left: 388px;
    width: 610px;
    z-index: 1;
}
}


@media screen and (max-width: 1054px) {
.menu2 {
display:none;
}
}


.uvodobrazek {
width: 100%;
position: relative;
top: -80px;} 

/*
.uvodnidiv {
width: 100%;
background-image:url(grafika/1.jpg);
background-repeat: no-repeat;
position: relative;
height: 300px;
    top: -80px;
    background-position: right;} 
*/
.uvodniobrazek {
margin-top: -75px;
width: 100%;

}


@media screen and (max-width: 1054px) {
.uvodobrazek {
width: 100%;
position: relative;
top: -20px;}
}



#footer {
  border-top: 1px solid #ddd;
  margin-top: 40px;
  padding: 10px 10px 10px 0;
  font-size: 13px;
  text-align: right;
}
 
 
/* Headings */
 
h1 {
  color: #999;
  margin-bottom: 0px;
  line-height: 1.2em;
  font-family: 'News Cycle', sans-serif;
  font-weight: 400;
    font-size: 30px;
  
}

@media screen and (max-width: 650px) {
h1 {
  color: #999;
  margin-bottom: 0px;
  font-size: 24px;
  font-family: 'News Cycle', sans-serif;
  font-weight: 400;
}
}
 
h2, h2 a {
  color: #fff;
  font-family: 'News Cycle', sans-serif;
  font-weight: 400;
  line-height: 1.2em;
  font-size: 16px;
  margin: 8px 0px 0px 0px; 
}
 
h2 a {
  text-decoration: none;
}
 
 h3.categoryDescription {
  margin-top: -20px;
  margin-bottom: 40px;
}
 
/* Article headlines */
 
#headlines {
  list-style: none;
  padding-left: 0;
  width: 75%;
}
 
#headlines li {
  margin-bottom: 2em;
    clear: both;
}
 
.pubDate {
  font-size: .8em;
  color: #eb6841;

}

.itemtop {
    background-color: #666;
    margin: 0px 0px 0px 0px;
    padding: 2px 6px 12px 16px;
}
 
#headlines .pubDate {
  font-size: .5em;
  vertical-align: middle;
}
 
#headlines.archive .pubDate {
  width: 130px;
}
 
a.summary{
  text-decoration: none;
  color: #999;
  
}

 
#headlines.archive .summary {
  padding-left: 130px;
}
 
 .category {
  font-style: italic;
  font-weight: normal;
  font-size: 0.8em;
  color: #999;
  display: block;
    margin: 10px 0px 0px 7px;
}
 
.category a {
  color: #999;
  text-decoration: underline;

}
 
 #divimage {
 margin: -10px 0px 0px 0px;
 }
 
 
 /* články */
 
 #obrazky {
 width: 80%;
 max-width: 600px;
 padding: 20px 20px 0px 20px;
 }
 
  #introimage {
 width: 100%;
 max-width: 500px;
 padding: 10px 0px 0px 0px;
 }
 
 
.clanek1 {
padding: 4px 0px 0px 2.8em;
 margin: -65px 0px 0px 0px;
 }
 
 

.flex-container2 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	align-items: stretch;
}
 
.clanek2 {
width: 70%;
min-width: 250px;
padding: 0px 0px 0px 0px;
margin: 0px 20px 0px 0px;
order: 1;
flex-shrink: 4;
 }
 
@media screen and (max-width: 1054px) {
.clanek2 {
width: 62%;
min-width: 250px;
padding: 0px 0px 0px 0px;
margin: 0px 20px 0px 0px;
order: 1;
flex-shrink: 4;
}
}

@media screen and (max-width: 863px) {
.clanek2 {
width: 100%;
min-width: 250px;
padding: 0px 0px 0px 0px;
margin: 0px 20px 0px 0px;
order: 1;
flex-shrink: 4;
}
}


@media screen and (max-width: 540px) {
.clanek2 {
width: 100%;
min-width: 250px;
padding: 0px 0px 0px 0px;
margin: 0px 10px 0px 0px;
order: 1;
flex-shrink: 4;
}
}

.inzerce {
width: 30%;
text-align: left;
min-width: 235px;
max-width: 235px;
width: 235px;
padding: 0px 0px 0px 0px;
margin: 0px 1.8em 0px 0px;
order: 2;
flex-shrink: 0;
 }
 
  
@media screen and (max-width: 1265px) {
.clanek1 {
padding: 4px 15px 0px 1.4em;
margin: -65px 0px 0px 0px;
}
}
 
@media screen and (max-width: 1054px) {
.clanek1 {
padding: 4px 15px 0px 1.4em;
margin: 0px 0px 0px 0px;
}
}
 

 .obrazek-clanek {
 width: 90%;
 max-width: 600px;
 }
 
 @media screen and (max-width: 600px) {
  .obrazek-clanek {
 width: 100%;
 max-width: 600px;
 }
 }
 /*homepage*/
 
 #flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    padding: 20px 0px 0px 0px;
	margin: -46px 20px 0px 0px;
	align-items: stretch;
}

@media screen and (max-width: 1265px) {
 #flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    padding: 20px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
}
}

#flex-item {
    width: 210px;
    padding: 0px 0px 0px 0px;
    border: 2px solid #ddd;
    margin: 0px 0px 35px 26px;
}


.flex-container3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1228px;
    justify-content: flex-start;
	padding: 0px 1.8em 20px 1.8em;
}

.flex-item1 {
text-align: left;
    width: 240px;
   padding: 0px 10px 0px 20px;
   flex-shrink: 0;

}

.flex-item2 {
text-align: left;
    padding: 0px 0px 20px 0px;
    max-width: 550px;
    order: 1;
	
}


.divsummary {
padding: 10px 10px 0em 14px;
margin-top: 0px;
}

.divsummary2 {
padding: 10px 10px 0em 14px;
margin-top: -10px;
}

@media screen and (max-width: 540px) {

#flex-item {
    width: 300px;
    padding: 0px 0px 0px 0px;
    border: 2px solid #ddd;
    margin: 0px 0px 35px 0px;
}

#flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 98%;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
}

#introimage {
 padding: 10px 0px 0px 0px;
 }

.divsummary {
padding: 10px 10px 0em 14px;
margin-top: 0px;
}

.divsummary2 {
padding: 10px 10px 0em 14px;
margin-top: -10px;
}

.category {
  font-style: italic;
  font-weight: normal;
  font-size: 0.8em;
  color: #999;
  display: block;
    margin: 10px 0px 0px 10px;
}
 
.category a {
  color: #999;
  text-decoration: underline;

}
}

#vrch{
padding: 0px 0px 0px 0px;
margin: 0px 10px -40px 0px;
text-align:center;
top: -64px;
    position: relative;
}

@media screen and (max-width: 1054px) {
#vrch{
    padding: 0px 0px 0px 0px;
    margin: 20px 10px 29px 0px;
    text-align: center;
    top: 6px;
    position: relative;
}
}


#spodek {
padding: 0px 20px 0px 20px;
text-align: center;
}

textarea#styled {
	max-width: 600px;
	width: 100%;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
}

.email {
max-width: 600px;
	width: 100%;
	border: 1px solid #cccccc;
	padding: 5px;
}


 
.form {
  margin: 20px auto;
  padding: 40px 20px;
  overflow: auto;
  background: #fff;
  border: 1px solid #ddd;


}
 
 



/*menu*/

.dl-menu.dl-animate-out-1 {
	animation: MenuAnimOut1 0.4s linear forwards;
}

@keyframes MenuAnimOut1 {
	50% {
		transform: translateZ(-250px) rotateY(30deg);
	}
	75% {
		transform: translateZ(-372.5px) rotateY(15deg);
		opacity: .5;
	}
	100% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-1 {
	animation: MenuAnimIn1 0.3s linear forwards;
}

@keyframes MenuAnimIn1 {
	0% {
		transform: translateZ(-500px) rotateY(0deg);
		opacity: 0;
	}
	20% {
		transform: translateZ(-250px) rotateY(30deg);
		opacity: 0.5;
	}
	100% {
		transform: translateZ(0px) rotateY(0deg);
		opacity: 1;
	}
}

/* menu 2*/

#primary_nav_wrap
{
	margin-top:15px
}

#primary_nav_wrap ul
{
	list-style:none;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	line-height:32px;
	padding:0 15px;
	font-family: 'News Cycle', sans-serif;
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	line-height:32px;
	padding:0 15px;
	font-family: 'News Cycle', sans-serif;
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
    padding: 0px 9px 0 9px;
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#222;
}

#primary_nav_wrap ul li:hover
{
	background:#666;
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0px;
	background:#666;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}

.fb-share-button
{
transform: scale(1.4);
-ms-transform: scale(1.4);
-webkit-transform: scale(1.4);
-o-transform: scale(1.4);
-moz-transform: scale(1.4);
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}

.fb-share-button2
{
transform: scale(1);
-ms-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-moz-transform: scale(1);
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}


.zblogu {

}

.zeshopu {

    height: 300px;
    min-height: 500px;
    margin-top: 0px;
}

 @media screen and (max-width: 1054px) {
.zeshopu {
    float: none;
    min-height: 500px;
    margin-top: 0px;
        height: auto;
}
}

.item { 
    width: 205px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 3px 3px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 23px 30px 0px;
}
 
.itemx { 
    width: 250px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 3px 3px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 20px 30px 20px;
	float: left;
}
 
@media screen and (max-width: 1054px) {

.itemx { 
    width: 250px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 3px 3px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 20px 30px 20px;
	float: left;
 }
 
}

@media screen and (max-width: 520px) {
.itemx { 
    width: 250px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 3px 3px rgba(0,0,0,0.2),0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin: 0px 20px 30px 10px;
	float: left;
}
}

/*masonry*/

////////////////////

.wrapper { 
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding: 1.5em;
}

.masonry-wrapper {
  padding: 1.5em;
  max-width: 1228px;
  margin-right: auto;
  margin-left: auto;
}
.masonry {
  display: grid;
  grid-template-columns: repeat(2, minmax(100px,1fr));
  grid-gap: 20px;
  grid-auto-rows: 0;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry {
    grid-template-columns: repeat(2, minmax(100px,1fr));
  }
}
@media only screen and (min-width: 1024px) {
  .masonry {
    grid-template-columns: repeat(4, minmax(100px,1fr));
  }
}
.masonry-item, .masonry-content {
  border-radius: 4px;
  overflow: hidden;
}
.masonry-item {
  filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .3));
  transition: filter .25s ease-in-out;
}
.masonry-item:hover {
  filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, .3));
}
.masonry-content {
  overflow: hidden;
}
.masonry-item {
  color: #111111;
  background-color: #f9f9f9;
}
.masonry-title, .masonry-description {
  margin: 0;
}
.masonry-title {
  font-weight: 700;
  font-size: 1.1rem;
  padding: 1rem 1.5rem;
}
.masonry-description {
  padding: 1.5rem;
  font-size: .75rem;
  border-top: 1px solid rgba(0, 0, 0, .05);
}

///////////////////////////


.obsah {
margin: -80px 1.5em 0px 1.4em;
}

 @media screen and (max-width: 1054px) {
.obsah {
    margin: -20px 0 0px 20px;
}
}

.grid2 {
   margin: 0px 0px 0px 10px;
}

.grid {
   width: 740px;
   margin: 0px 20px 0px 10px;
}

.pozadi {
}


.pozadi:hover {
	opacity: 0.4;
}

a.pozadi  {
color: #333;
text-decoration: none;
}

.search {
    height: 45px;
    width: 40px;
    top: -26px;
    position: relative;
    left: 430px;
    z-index: 2;
}

@media screen and (max-width: 1254px) {
.search {
    height: 45px;
    width: 40px;
    top: -26px;
    position: relative;
    left: 350px;
    z-index: 2;
}
}

@media screen and (max-width: 529px) {
.search {
    height: 45px;
    width: 40px;
    top: -26px;
    position: relative;
    left: 292px;
	    z-index: 2;
}
}

@media screen and (max-width: 350px) {
.search {
    height: 45px;
    width: 40px;
    top: -26px;
    position: relative;
    left: 261px;
	    z-index: 2;
}
}


#submit {
    padding: 4px 15px;
    border: 0 none;
    cursor: pointer;
    background-image: url(/styl/grafika/ikonas.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 5px;
    background-color: #222;
    /* margin-top: 5px; */
    background-position-y: 5px;
    height: 30px;
}


.searchf input[type="text"] {
  margin: 0;
  width: 160px;
  height: 26px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  padding-left: 5px;
}

@media screen and (max-width: 762px) {
.searchf input[type="text"] {
  margin: 0;
  width: 220px;
  height: 26px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  padding-left: 5px;
}
}

#pole {
    height: 42px;
    width: 250px;
    background-color: #222;
    top: -83px;
    position: relative;
    left: 33px;
    z-index: 10;
}

@media screen and (max-width: 762px) {
#pole {
    height: 46px;
    width: 280px;
    background-color: #222;
    top: -35px;
    position: relative;
    left: -261px;
    z-index: 10;
    padding: 13px 0px 0px 10px;
}
}	
	


#krizek {
margin:	2px 10px 0px 0px;
display: none;
height: 36px;
background-color: #222;
top: -35px;
position: relative;
left: 0px;
z-index: 10;
}



#toggle {
padding-top: 3px;
	z-index: 10;
}

.fb-page {
width: 500px;
}

@media screen and (max-width: 520px) {
.fb-page {
width: 280px;
}
}	

/* ehosp */

.horni-menu {
    position: relative;
    /* left: 1000px; */
    top: -60px;
    height: 50px;
    width: 100%;
    font-family: Source Sans Pro, sans-serif;
    font-size: 16px;
    overflow: hidden;
    border: 0px;
    text-align: right;
    margin: 4px 0px 0px -15px;

}


@media screen and (max-width: 1054px) {
.horni-menu {
    position: relative;
    top: -6px;
    height: 50px;
    width: 100%;
    font-family: Source Sans Pro, sans-serif;
    font-size: 16px;
    overflow: hidden;
    border: 0px;
    text-align: right;
    margin: 4px 0px 0px -15px;

}
}

a.hornijak1 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-left: 0px;
    padding: 21px 15px 15px 40px;
    height: 38px;
    text-decoration: none;
    font-family: Source Sans Pro, sans-serif;
}

a.zpravanahore1 {
color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 7px 0px 0px 0px;
    padding: 3px 17px 15px 40px;
    height: 38px;
    background-image: url(grafika/kosiknah.jpg);
    background-repeat: no-repeat;
    background-position: -5px -4px;
    text-decoration: none;
    font-family: Source Sans Pro, sans-serif;
}

.h1shop {
margin-top: -85px;
border-top: 1px solid #ddd;
}

@media screen and (max-width: 1054px) {
.h1shop {
margin-top: -35px;
border-top: 1px solid #ddd;
}
}

.flex-container {
margin: 40px 0px 0px 18px; 
    display: flex;
    flex-flow: row wrap;
    align-content: stretch;
	justify-content: center;
}



.item1 {
    flex-grow: 0;
    width: 280px;
    padding: 20px 20px 20px 20px;
    text-align: center;
}


.item2 {
    flex-grow: 1;
    width: 280px;
    border-right: 1px solid #ddd;
    padding: 0px 20px 0px 20px;
    order: -1;
}

@media screen and (max-width: 702px) {
.item2 {
    flex-grow: 1;
    width: 100%;
    border-right: 0px solid #ddd;
    padding: 0px 10px 0px 10px;
}         

.flex-container {
margin: 40px 0px 0px 0px; 
    display: flex;
    flex-flow: row wrap;
    align-content: stretch;
	justify-content: center;
     flex-direction: column-reverse;
}

.item1 {
    flex-grow: 0;
    width: 100%;
    padding: 20px 20px 20px 20px;
    text-align: center;
    border-bottom: 1px solid #ddd;
}

}


.obrazek-clanek {
width: 90%;
max-width: 500px;
}


.varcharbutonkos {
    width: 31px;
    height: 28px;
    background-color: #eeeeee;
    FONT-SIZE: 18px;
    BORDER: #aaa 1px solid;
    padding: 6px 6px 6px 6px;
    text-align: center;
        margin-bottom: 10px;
   
}

.objednejkosobr {
font-size:24px;
color:red;
}

h2.jedenvyr {
    color: #000;
    font-family: Source Sans Pro, sans-serif;
    font-weight: bold;
    line-height: 1.2em;
    font-size: 16px;
    margin: 8px 0px 0px 0px;
}

.flex-doporuceny {
list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    align-content: stretch;
	margin: 40px 0px 0px 0px;
}

.jedendoporuceny {
color: black;
	max-width: 232px;
    text-decoration: none;
    text-align: center;
    flex-grow: 1;
    margin: 0px 0px 0px 0px;
	}
	
h1.kosik {
    color: #999;
    font-family: Source Sans Pro, sans-serif;
    font-weight: 400;
    line-height: 1.2em;
    font-size: 24px;
    margin: 8px 0px 10px 0px;
}

textarea#styled {
	max-width: 600px;
	width: 100%;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
}

textarea#poznamky {
	max-width: 600px;
	width: 100%;
	height: 120px;
	border: 1px solid #cccccc;
	padding: 5px;
}

.submitbuton {
font-family: "Source Sans Pro", sans-serif;
font-weight: 300;
font-size: 1.6em;
width: 210px;
height: 44px;
color: #eee;
border: 0px;
background-color: #8b0000;
letter-spacing: 5px;
margin-left: 20px;
}
.submitbuton:hover {
color: #eee;
background-color: #000;
opacity: 0.2;
}
.textik tr.kosik1
{
   background-color: #eeeeee;
   
}

.varcharbuton {
    height: 30px;
    width: 320px;
    background-color: #eeeeee;
    BORDER: gray 1px solid;
    margin: 5px 0px 10px 0px;
    FONT-SIZE: 16px;
    font-family: Source Sans Pro, sans-serif;
    padding: 0px 5px 0px 5px;
}

.obr-shop {
max-width: 230px;
border: 1px solid #eee;
}

.obr-vyrobek-popis {
max-width: 600px;
width: 100%;
height: auto;
border: 1px solid #eee;

}

@media screen and (max-width: 702px) {
.obr-vyrobek-popis {
width: 95%;
}
}

#share1 {
}

.p-uvod {
    margin-bottom: -5px;
    line-height: 1.5;
}

/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.5.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all{
.featherlight{
display:none;
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
z-index:2147483647;
text-align:center;
white-space:nowrap;
cursor:zoom-in;
background:#333;
background:rgba(0,0,0,0)}

.featherlight:last-of-type{
background:rgba(0,0,0,.8);
cursor: zoom-out;
}

.featherlight:before{
content:'';
display:inline-block;
height:100%;
vertical-align:middle;
margin-right:-.25em}

.featherlight .featherlight-content{
position:relative;
text-align:left;
vertical-align:middle;
display:inline-block;
padding:45px 45px 20px 45px;
border-bottom:25px solid transparent;
margin-left:5%;
margin-right:5%;
max-height:95%;
background:#fff;
cursor: zoom-out;
white-space:normal}

.featherlight .featherlight-inner{
display:block;
cursor: zoom-out;
}

.featherlight .featherlight-close-icon{
position: absolute;
    z-index: 9999;
    top: 10px;
    right: 0;
    line-height: 25px;
    width: 100%;
    height: 100%;
	cursor: zoom-out;
    text-align: center;
    color: #fff;
}

.featherlight .featherlight-image{
width:100%}

.featherlight-iframe .featherlight-content{
border-bottom:0;
padding:0}

.featherlight iframe{
border:0}

.featherlight *{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box}}

@media only screen and (max-width:1024px){

.featherlight .featherlight-content{
margin-left:10px;
margin-right:10px;
max-height:98%;
padding:10px 10px 0;
border-bottom:10px solid transparent}
}
.pointer {
cursor: zoom-in;
}

.pridejdokose2 {
    text-align: center;
    width: 250px;
    letter-spacing: 2px;
    padding: 10px 0px 10px 0px;

    display: block;
    color: #ffffff;
    background-color: #ff7e00;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
}

.pridejdokose2:hover {
color: #eee;
background-color: #808080;
text-decoration:none;
}


.button {
    outline: none;
    height: 40px;
    text-align: center;
    width: 130px;
    border-radius: 40px;
    background: darkred;
    border: 2px solid indianred;
    color: white;
    letter-spacing: 1px;
    text-shadow: 0;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.25s ease;
padding: 5px 20px 5px 20px;
background-color: #800000;
color: #fff;
text-decoration:none;
margin: 0px 10px 0px 10px; 
border: 0px;	
}
.button:hover {
  color: white;
  background: #1ECD97;
}
.button:active {
  letter-spacing: 2px;
}


.onclic {
  width: 40px;
  border-color: #bbbbbb;
  border-width: 3px;
  font-size: 0;
  border-left-color: #1ECD97;
  -webkit-animation: rotating 2s 0.25s linear infinite;
          animation: rotating 2s 0.25s linear infinite;
}
.onclic:after {
  content: "";
}
.onclic:hover {
  color: #1ECD97;
  background: white;
}

.validate {
  font-size: 13px;
  color: white;
  background: #1ECD97;
}
.validate:after {
  font-family: 'FontAwesome';
  content: "\f00c";
}

@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}